@charset "utf-8";

/* CSS Document */

@font-face {

	font-family: 'open_sansregular';

	src: url('../fonts/opensans-regular_0-webfont.woff2') format('woff2'), url('../fonts/opensans-regular_0-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'montserratregular';

	src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

a{text-decoration:none;outline:0;-webkit-transition:all .3s linear,background .3s linear;-moz-transition:all .3s linear,background .3s linear;-o-transition:all .3s linear,background .3s linear;transition:all .3s linear,background .3s linear}

body{font-family:'open_sansregular';font-size:14px;color:#000;overflow-x:hidden}

a:hover,a:active,a:focus,input:focus,input:hover,button:focus,.btn:focus,button:hover,.btn:hover,button:active,.btn:active,button:active:focus,.btn:active:focus{text-decoration:none;outline:none}

ol,ul{list-style:none;padding:0}

/*Scroll to top css start*/

/*return to top css start*/

#return-to-top{position:fixed;bottom:20px;right:20px;background:#000;background:rgba(162,192,70,0.7);width:50px;height:50px;display:block;text-decoration:none;-webkit-border-radius:35px;-moz-border-radius:35px;border-radius:35px;-webkit-transition:all .3s linear;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}

#return-to-top i{color:#fff;margin:0;position:relative;left:16px;top:13px;font-size:19px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}

#return-to-top:hover{background:rgba(162,192,70,0.9)}

#return-to-top:hover i{color:#fff;top:5px}

/*Scroll to top css Ends*/

/*Effects Css Starts*/

@-webkit-keyframes push {

50% {

-webkit-transform:scale(0.95);

transform:scale(0.95)

}

100% {

-webkit-transform:scale(1);

transform:scale(1)

}

}

@keyframes push {

50% {

-webkit-transform:scale(0.95);

transform:scale(0.95)

}

100% {

-webkit-transform:scale(1);

transform:scale(1)

}

}

.push{display:inline-block;-webkit-tap-highlight-color:transparent;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px transparent}

.push:hover{-webkit-animation-name:push;animation-name:push;-webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:1;animation-iteration-count:1}

.hvr-underline-reveal{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;overflow:hidden}

.hvr-underline-reveal:before{content:"";position:absolute;z-index:-1;left:0;right:0;bottom:0;background:#6ec05a;height:3px;-webkit-transform:translateY(4px);transform:translateY(4px);-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}

.hvr-underline-reveal:hover:before,.hvr-underline-reveal:focus:before,.hvr-underline-reveal:active:before,.active.hvr-underline-reveal:before{-webkit-transform:translateY(0);transform:translateY(0)}

/*Ripple Effect Css start*/

.ripple-effect{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}

.ink{display:block;position:absolute;pointer-events:none;border-radius:50%;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);background:rgba(0,0,0,0.2);opacity:1}

.ink.animate{-webkit-animation:ripple .5s linear;-moz-animation:ripple .5s linear;-ms-animation:ripple .5s linear;-o-animation:ripple .5s linear;animation:ripple .5s linear}

@keyframes ripple {

 100% {

 opacity: 0;

 transform: scale(2.5);

}

}

@-webkit-keyframes ripple {

 100% {

 opacity: 0;

 -webkit-transform: scale(2.5);

 transform: scale(2.5);

}

}

@-moz-keyframes ripple {

 100% {

 opacity: 0;

 -moz-transform: scale(2.5);

 transform: scale(2.5);

}

}

@-ms-keyframes ripple {

 100% {

 opacity: 0;

 -ms-transform: scale(2.5);

 transform: scale(2.5);

}

}

@-o-keyframes ripple {

 100% {

 opacity: 0;

 -o-transform: scale(2.5);

 transform: scale(2.5);

}

}

/*Ripple Effect Css start*/

/*******************/

/*Header Css Starts*/

/*******************/

.hamburger{padding:15px;display:inline-block;cursor:pointer;transition-property:opacity,-webkit-filter;transition-property:opacity,filter;transition-property:opacity,filter,-webkit-filter;transition-duration:.15s;transition-timing-function:linear;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;margin:0;overflow:visible}

.hamburger:hover{opacity:.7}

.hamburger-box{width:40px;height:24px;display:inline-block;position:relative}

.hamburger-inner{display:block;top:50%;margin-top:-2px}

.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{width:40px;height:4px;background-color:#000;border-radius:4px;position:absolute;transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform;transition-duration:.15s;transition-timing-function:ease}

.hamburger-inner::before,.hamburger-inner::after{content:"";display:block}

.hamburger-inner::before{top:-10px}

.hamburger-inner::after{bottom:-10px}

.hamburger--slider .hamburger-inner{top:2px}

.hamburger--slider .hamburger-inner::before{top:10px;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;transition-timing-function:ease;transition-duration:.2s}

.hamburger--slider .hamburger-inner::after{top:20px}

.hamburger--slider.is-active .hamburger-inner{-webkit-transform:translate3d(0,10px,0) rotate(45deg);transform:translate3d(0,10px,0) rotate(45deg)}

.hamburger--slider.is-active .hamburger-inner::before{-webkit-transform:rotate(-45deg) translate3d(-5.71429px,-6px,0);transform:rotate(-45deg) translate3d(-5.71429px,-6px,0);opacity:0}

.hamburger--slider.is-active .hamburger-inner::after{-webkit-transform:translate3d(0,-20px,0) rotate(-90deg);transform:translate3d(0,-20px,0) rotate(-90deg)}

.hamburger--spring .hamburger-inner{top:2px;transition:background-color 0 .15s linear}

.hamburger--spring .hamburger-inner::before{top:10px;transition:top .12s .3s cubic-bezier(0.33333,0.66667,0.66667,1),-webkit-transform .15s cubic-bezier(0.55,0.055,0.675,0.19);transition:top .12s .3s cubic-bezier(0.33333,0.66667,0.66667,1),transform .15s cubic-bezier(0.55,0.055,0.675,0.19);transition:top .12s .3s cubic-bezier(0.33333,0.66667,0.66667,1),transform .15s cubic-bezier(0.55,0.055,0.675,0.19),-webkit-transform .15s cubic-bezier(0.55,0.055,0.675,0.19)}

.hamburger--spring .hamburger-inner::after{top:20px;transition:top .3s .3s cubic-bezier(0.33333,0.66667,0.66667,1),-webkit-transform .15s cubic-bezier(0.55,0.055,0.675,0.19);transition:top .3s .3s cubic-bezier(0.33333,0.66667,0.66667,1),transform .15s cubic-bezier(0.55,0.055,0.675,0.19);transition:top .3s .3s cubic-bezier(0.33333,0.66667,0.66667,1),transform .15s cubic-bezier(0.55,0.055,0.675,0.19),-webkit-transform .15s cubic-bezier(0.55,0.055,0.675,0.19)}

.hamburger--spring.is-active .hamburger-inner{transition-delay:.32s;background-color:transparent}

.hamburger--spring.is-active .hamburger-inner::before{top:0;transition:top .12s .18s cubic-bezier(0.33333,0,0.66667,0.33333),-webkit-transform .15s .32s cubic-bezier(0.215,0.61,0.355,1);transition:top .12s .18s cubic-bezier(0.33333,0,0.66667,0.33333),transform .15s .32s cubic-bezier(0.215,0.61,0.355,1);transition:top .12s .18s cubic-bezier(0.33333,0,0.66667,0.33333),transform .15s .32s cubic-bezier(0.215,0.61,0.355,1),-webkit-transform .15s .32s cubic-bezier(0.215,0.61,0.355,1);-webkit-transform:translate3d(0,10px,0) rotate(45deg);transform:translate3d(0,10px,0) rotate(45deg)}

.hamburger--spring.is-active .hamburger-inner::after{top:0;transition:top .3s cubic-bezier(0.33333,0,0.66667,0.33333),-webkit-transform .15s .32s cubic-bezier(0.215,0.61,0.355,1);transition:top .3s cubic-bezier(0.33333,0,0.66667,0.33333),transform .15s .32s cubic-bezier(0.215,0.61,0.355,1);transition:top .3s cubic-bezier(0.33333,0,0.66667,0.33333),transform .15s .32s cubic-bezier(0.215,0.61,0.355,1),-webkit-transform .15s .32s cubic-bezier(0.215,0.61,0.355,1);-webkit-transform:translate3d(0,10px,0) rotate(-45deg);transform:translate3d(0,10px,0) rotate(-45deg)}

header{padding-top:20px}

.social-blk{float:right}

ul.social-links{list-style:none;margin:0;float:left;width:100%}

ul.social-links .social-icon{float:left;margin:10px 5px}

ul.social-links .social-icon a:hover{transform:scale(1.15) translateZ(0)}

ul.social-links .social-icon.twitter i,ul.social-links .social-icon.facebook i,ul.social-links .social-icon.linkedin i{box-shadow:0 .3em .25em rgba(0,0,0,0.1);-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;transition:opacity .3s ease;width:35px;height:35px;border-radius:50%;vertical-align:middle;text-align:center;color:#fff;display:inline-flex;justify-content:center;align-items:center;font-size:18px}

ul.social-links .social-icon.twitter i{background-color:#00cdf8;background-image:-webkit-linear-gradient(left,#00cdf8 50%,#00bdda 50%);background-image:linear-gradient(to right,#00cdf8 50%,#00bdda 50%)}

ul.social-links .social-icon.facebook i{background-color:#6e8cca;background-image:-webkit-linear-gradient(left,#6e8cca 50%,#5389c9 50%);background-image:linear-gradient(to right,#6e8cca 50%,#5389c9 50%)}

ul.social-links .social-icon.linkedin i{background-color:#4495c0;background-image:-webkit-linear-gradient(left,#4495c0 50%,#447fa7 50%);background-image:linear-gradient(to right,#4495c0 50%,#447fa7 50%)}

.social-links:hover .social-icon:not(:hover){opacity:.4}

.navbar-default{background-color:#f8f8f8;border-color:#e7e7e7;float:left;width:100%}

.search-blk{float:right;width:254px;position:relative;border-left:1px solid #c2c2c2;padding:10px 0 10px 15px;margin-left:15px;margin-right:20px}

.search-blk input{height:40px;border-radius:40px!important;width:254px!important;box-shadow:none;color:#a0a0a0}

.search-blk input:focus{border-color:#6BBF5A;box-shadow:none;z-index:1}

.search-btn,.search-btn:hover,.search-btn:focus{position:absolute;right:-13px;z-index:10;top:13px;background-color:#6BBF5A;color:#fff;width:34px;height:34px;border-radius:50px;text-align:center;padding:3px;font-size:17px}

.social-section{float:left;width:100%;margin-bottom:20px}

.primary-nav .navbar-default{border-color:transparent;float:left;width:100%;border-radius:0;position:relative;box-shadow:0 -11.268px 19px -19px #9c9c9c;background-color:#fff;z-index:6;margin-bottom:0}

.primary-nav .navbar.navbar-default::before{position:absolute;content:"";height:52px;width:49px;left:-22px;transform:skew(-40deg);z-index:-1;border:none;background-color:#fff;top:-1px;box-shadow:-19px -5.268px 23px -17px #9c9c9c}

.primary-nav .navbar.navbar-default::after{position:absolute;width:100%;height:52px;background:#fff;left:525px;top:-1px;box-shadow:0 -11.268px 19px -19px #9c9c9c}

.primary-nav .navbar-default .navbar-nav > li > a{color:#000;font-size:16px}

.primary-nav .navbar-default .navbar-nav > li > a.active,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus{color:#6ec05a}

/*******************/

/*Header Css Ends*/

/*******************/

/****************************/

/*secondary menu Css Starts*/

/****************************/

.secondary-section{background-color:#6CBF5C}

.secondary-nav .navbar{margin:5px 0;background-color:transparent;border-radius:0;border:1px solid rgba(255,255,255,0.3)}

.secondary-nav .nav li a{font-size:16px;color:#fff;padding:6px 20px}

.secondary-nav .nav li a:hover,.secondary-nav .nav li a:focus{color:#000}

.secondary-nav .nav li{border-right:1px dashed rgba(255,255,255,0.3);margin:8px 0}

.secondary-nav .nav li:last-child{border-right:none}

/****************************/

/*secondary menu Css Ends*/

/****************************/

/****************************/

/*Inner Section css Starts*/

/****************************/

.inner-section{background-image:url(../images/inner-bg.png);background-position:bottom;background-repeat:no-repeat;padding:35px 0}

.main-news{float:left;width:100%;margin-bottom:20px}

.news-section{float:left;width:100%;padding:30px 15px;border-bottom:1px solid rgba(191,191,191,0.5);margin-bottom:10px}

.news-img{position:relative}

.news-img img{margin:0 auto;width:295px;height:214px;object-fit:cover;}

.news-img-caption{position:absolute;top:-10px;right:0;width:100%;text-align:right}

.news-img-caption span,.read-caption span,.news-caption span{color:#fff!important;font-size:12px;text-transform:uppercase;background-color:#6CBF5C;padding:2px 5px;font-family:'montserratregular'}

.news-img-caption span a,.read-caption span a,.news-caption span a{color:#fff}

.news-title h4{font-size:20px;color:#000;margin:0;margin-bottom:10px;font-family:'montserratregular'}
.news-title h4 a{color: #000;}
.news-content a{color:#6CBF5C}
.news-title h5{font-size:16px;color:#000;margin:0;margin-bottom:10px;font-family:'montserratregular'}

.news-title h5 a{color:#000}

.news-title p,.news-title p i{font-size:12px;margin-right:5px}

.news-content p{font-size:14px;color:#000;line-height:21px;margin-bottom:20px}

.news-caption{position:absolute;bottom:0;width:100%;padding-left:15px;padding-right:15px}

.news-caption h4{font-size:20px;color:#fff;margin:0;margin-bottom:10px;margin-top:11px;font-family:'montserratregular'}

.news-caption h4 a{color:#fff}

.news-caption p,.news-caption p i{font-size:12px;margin-right:5px;color:#fff}

.news-blk{position:relative}

.news-blk:before{content:"";position:absolute;width:100%;height:100%;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 88%,rgba(0,0,0,0.65) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 88%,rgba(0,0,0,0.65) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 88%,rgba(0,0,0,0.65) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0)}

.view-btn{color:#6ec05a;font-size:14px;font-weight:700;letter-spacing:.5px}

.view-btn:hover,.view-btn:focus{color: #323232;}

.view-btn i{-webkit-transition:all .3s linear,background .3s linear;-moz-transition:all .3s linear,background .3s linear;-o-transition:all .3s linear,background .3s linear;transition:all .3s linear,background .3s linear}

.view-btn:hover i,.view-btn:focus i{margin-left:5px;animation:rubberBand 1s}

ul.social-links{float:right;width:auto}

.social-links li a i{font-size:16px;margin:0 2px}

.social-links li a .fa-facebook-f{color:#42609a}

.social-links li a .fa-twitter{color:#46abea}

.social-links li a .fa-google-plus{color:#e84b5a}

.social-links li a .fa-pinterest{color:#cb2027}

.social-links li a .fa-linkedin{color:#007bb6}

.social-links li a .fa-envelope-o{color:#060606}

.social-links li a:hover i,.social-links li a:focus i{animation:1s rubberBand}

.subscribe-blk{float:left;width:100%;margin-bottom:25px}

.subscribe-blk .panel,.categories-blk .panel{box-shadow:none;background-color:#F2F2F2;border-radius:0;border:none;margin-bottom:0}

.subscribe-blk .panel-heading,.categories-blk .panel-heading{background-color:#323232;color:#fff;font-size:18px;border-radius:0;border:1px solid #323232;font-family:'montserratregular';padding:15px}

.subscribe-blk .panel-title,.categories-blk .panel-title{font-size:18px}

.subscribe-blk .panel-body{border:1px solid #dbdbdb}

.subs-email input{height:47px;border-radius:0;box-shadow:none;border:1px solid #dbdbdb;font-size:14px;color:#6e6e6e;margin-bottom:20px}

.subs-email input:focus{box-shadow:none;border:1px solid #6CBF5C}

.submit-btn{text-align:center;float:left;width:100%;color:#fff;background-color:#6CBF5C;font-size:16px;text-transform:uppercase;padding:13px 5px;margin-bottom:15px}

.submit-btn:hover,.submit-btn:focus{color:#fff}

.inner-carousel{float:left;width:100%;border:1px solid #dbdbdb;margin-bottom:20px}

.inner-carousel .carousel-indicators li{display:inline-block;width:15px;height:15px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#333;border:2px solid #fff;border-radius:10px}

.inner-carousel .carousel-indicators .active{width:15px;height:15px;background-color:#6CBF5C;margin:1px}

.inner-carousel .carousel-indicators{bottom:0}

.inner-carousel .carousel-inner .item img{margin:0 auto}

.trending-blk{float:left;width:100%;margin-bottom:20px}

.trending-title h3{font-family:'montserratregular';font-size:20px;color:#000;border-bottom:1px solid #bfbfbf;padding-bottom:10px;position:relative}

.trending-title h3::after{position:absolute;content:"";width:65px;height:1px;background-color:#63c165;bottom:-1px;left:0}

.article-blk{border-bottom:1px solid #dbdbdb;padding-bottom:10px;margin-bottom:10px}

.trending-content{margin-top:20px}

.categories-blk{float:left;width:100%;margin-bottom:30px}

.categories-blk .panel-body{background-color:#fff;border:1px solid #dbdbdb;padding:0}

.category-listing li{position:relative;padding-left:40px;line-height:39px;border-bottom:1px solid #dbdbdb;margin-left:0}

.category-listing li:last-child{border-bottom:none}

.category-listing li::before{position:absolute;content:"\f0a9";font-family:fontawesome;font-size:16px;color:#63c165;left:20px;top:2px}

.category-listing li a{font-size:16px;color:#000}

.category-listing li a:hover{animation:1s bounce}

.category-listing{margin-bottom:0}

.tw-feed{background-color:#f2f2f2;color:#5a5a5a;min-height:360px;border:1px solid #c2c2c2;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;width:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;float:left;margin-bottom:30px}

.tw-feed p{text-align:center;font-size:20px;font-family:'montserratregular'}

.read-img{position:relative;margin-bottom:30px;border:1px solid #dbdbdb}

.read-img img{margin:0 auto;width: 263px;height: 263px;object-fit: cover;}
.article-img a img{width: 94px;
height: 76px;
object-fit: cover;}

.read-caption{position:absolute;width:100%;text-align:center;float:left;bottom:-10px;z-index:10}

.read-content{text-align:center}

.read-blk{margin:0 10px}

.must-read-section{float:left;width:100%;margin-top:20px}

.must-title h3{font-size:32px;color:#000;font-family:'montserratregular';border-bottom:1px solid #dbdbdb;margin:0;margin-bottom:20px;padding-bottom:10px}

.must-read-section .owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#63c165;filter:Alpha(Opacity=50);opacity:1;width:40px;height:40px}

.must-read-section .owl-prev i,.owl-next i{font-size:32px}

.must-read-section .owl-controls.clickable{position:absolute;top:-85px;right:0}

.soc-link{text-align:right}

.soc-link a{font-size:20px;color:#4e5663;padding:7px 13px;border:1px solid rgba(255,255,255,0.1);margin:0;width:45px;text-align:center}

.soc-link a:hover{color:#36b149;border:1px solid #36b149}

.main_title h1{font-size:28px;font-family:'montserratregular';border-bottom:1px solid #ccc;text-transform:uppercase;margin-top:0;padding-bottom:10px;color:#323232}

.main_title2 h1{font-size:28px;font-family:'montserratregular';border-bottom:1px solid #ccc;margin-top:0;padding-bottom:10px;color:#323232}

.inner-post-detail p{color:#333}

/*social share*/

 

.share{position:relative;margin:40px auto;padding:8px 18px;width:235px;height:60px;font-size:24px;letter-spacing:2px;overflow:hidden;background:#6CBF5C;border-radius:30px;text-shadow:0 -1px 0 rgba(0,0,0,0.1);transition:all .2s ease-in-out;cursor:default;user-select:none;}

.share .text{position:absolute;top:18px;left:42px;overflow:hidden;font-family:'montserratregular';width:100px;height:45px;text-align:right;z-index:1;color:#fff;line-height:27px;font-style:normal;font-size: 20px;}

.share .text em{position:absolute;font-style:normal;right:0;top:0;transition:right .2s ease-in-out .1s}

.share .ico-share{position:absolute;top:20px;right:43px;transition:right .2s ease-in-out;width:20px;height:20px}

.share .ico{font-size:15px;position:absolute;top:21px;left:-35px;transition:all .2s ease-in-out;display:inline-block;z-index:2;color:#fff}

.share:hover{background:#323232;box-shadow:inset 0 3px 10px rgba(0,0,0,0.3)}

.share:hover em{right:-300%;transition-delay:0}

.share:hover .fb{left:25px;transition-delay:.3s}

.share:hover .tw{left:45px;transition-delay:.2s}

.share:hover .gp{left:75px;transition-delay:.1s}

.share:hover .pi{left:135px;transition-delay:.1s}

.share:hover .li{left:105px;transition-delay:.1s}

.share:hover .ml{left:165px;transition-delay:.1s}

.share:hover .ico-share{top:25px;right:20px;width:15px;height:15px}

.share:nth-child(2){margin-top:50px;overflow:visible;display:none}

.share:nth-child(2)::before,.share:nth-child(2)::after{content:'';position:absolute;width:100%;height:100%;top:0;left:0;z-index:1;background:linear-gradient(to bottom,#15aaff,#149fee);border-radius:30px;transition:all .2s ease-in-out 0;transition-delay:.35s}

.share:nth-child(2)::before{background:linear-gradient(to bottom,#E2E2E2,#F5F5F5);box-shadow:inset 0 0 1px rgba(0,0,0,0.7);top:0;width:78%;left:0;right:0;margin:0 auto;z-index:-1;transition:top .17s ease-in-out;transition-delay:.35s;border-radius:0 0 8px 8px}

.share:nth-child(2) .text,.share:nth-child(2) .ico-share{z-index:2}

.share:nth-child(2) .ico{color:#15a7fa;top:10px;text-shadow:none;transition:all .17s ease-in-out;z-index:1}

.share:nth-child(2) .fb{left:48px;transition-delay:.1s;color:#43609c}

.share:nth-child(2) .tw{left:87px;transition-delay:.18s;color:#1da1f2}

.share:nth-child(2) .gp{left:135px;transition-delay:.26s;color:#d73d32}

.share:nth-child(2) .ico-share{transition:all .17s ease-in-out .1s}

.share:nth-child(2):hover::after{box-shadow:0 1px 4px rgba(0,0,0,0.5),inset 0 3px 10px rgba(0,0,0,0.3);background:linear-gradient(to top,#15aaff,#149fee);transition-delay:0}

.share:nth-child(2):hover::before{top:90%;transition-delay:0}

.share:nth-child(2):hover .text em{right:0}

.share:nth-child(2):hover .ico-share{top:21px;right:43px;width:16px;height:16px;transition-delay:0}

.share:nth-child(2):hover .ico{top:75px}

/*social share*/

footer{background-color:#00060F;padding-top:40px}

.footer-link li a{color:#4e5663;font-size:14px;margin-right:20px;font-family:'montserratregular'}

.footer-link li a:hover{color:#36b149}

.footer-link{margin-top:13px;margin-bottom:20px}

.footer-copy{border-top:1px solid rgba(255,255,255,0.1);padding-top:20px;margin-top:30px;padding-bottom:10px}

.footer-copy p{color:#4e5663;text-align:center;font-size:13px;font-family:'montserratregular'}
.news-item a{color: #000;}
.news-title h4 a{color: #000;}
.news-content a{color:#6CBF5C;}
.read-btn{color:#6CBF5C !important;}